# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.settings.apply.config.esx.services.vpxa.set.error = "Festlegen der Konfiguration des VPXA-Diensts fehlgeschlagen."
com.vmware.esx.settings.apply.config.esx.services.vpxa.delete.error = "Löschen der Konfiguration des VPXA-Diensts fehlgeschlagen."

